### Virtual Method

# Gio InetAddress to_bytes

since: 2.22

#### Declaration [src]

    const guint8*
    to_bytes (
      GInetAddress* address
    )

#### Description [src]

Gets the raw binary address data from `address`.

Available since: 2.22

#### Return value

Type: `const guint8*`

A pointer to an internal array of the bytes in `address`, which should not be modified, stored, or freed. The size of this array can be gotten with g_inet_address_get_native_size().

The returned data is owned by the instance.